/* =Reset Styles
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	font-size: 100%;	
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

#av_center #search_results table,
table {	
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}

#ie_menu_table
{
    /*added for : AVT-5832 - IE-9-C align issue*/
    border-collapse: collapse;
	border-spacing: 0px;
}

/* =Basic HTML Styles
-------------------------------------------------------------- */
html {
	height: 100%;	
}
body {		
	background: transparent url(wallpaper.jpg);
	color: #3f3f3f;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}
a:link, 
a:visited, 
a:hover, 
a:active {
	color: #3f3f3f;
}
h1 {
	color: #F58036;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
h2 {
	clear: both;
	color: #2c76b7;
	font-size: 13px;
	font-weight: bold; 
	margin: 5px 0;
}
h3 {
	color: #3f3f3f;
	font-size: 12px;
	font-weight: bold;  
	margin: 5px 0;
	padding: 0 0 10px 0;
}
h4 {
	color: #79B3E3;	
	padding: 0 0 11px 0;
	font-style: italic;
	font-weight: bold;  
}
p {
	margin: 5px 0;	
}
th {
	text-align: left;
}
input[type="button"],
input[type="password"],
input[type="select"],
input[type="submit"],
input[type="text"],
select,
textarea,
.comboBoxWrapper {
	margin: 3px 0;
}
input[type="button"],
input[type="submit"] {
    cursor: pointer;
}
input[type="button"]:disabled,
input[type="submit"]:disabled {
    cursor: default;
}
hr {
	background: #C8C8C8;
	border-width: 0;
	height: 1px;
}
.lineBreak {
	clear: both;
}
.strong {
	font-weight: bold;
}
.dropDown {
	margin: 0 2px 4px 0;
	position: relative; 
	width: 60px;
	height: 20px;
}
.handCursor {
	cursor: pointer;
}
.required {
	color: #2C76B7;	
}
.optional {
	font-weight: normal;
	font-style: italic;	
}
/* =Page Regions
-------------------------------------------------------------- */
#content {
	background: #fff;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	box-shadow: rgba(0, 0, 0, .5) 0 0 10px;
	-moz-box-shadow: rgba(0, 0, 0, .5) 0 0 10px;
	-webkit-box-shadow: rgba(0, 0, 0, .5) 0 0 10px;
	margin: 0 auto;
	width: 1000px;
}
#header {	
	/* If you want a default header style in case you hit the error page with no articles, or for chooseLanguage, configure it here */	
	background: #2e3e5f;
	height: 125px;
}
#header img {
	border-style: none;
}
#body {
	background: #fff;
	margin-right: 1px;
	min-height: 275px;
}
.bodyDetails {
	background: #fff;
	min-height: 280px;
	padding: 20px;	
}
.popupDetails {
	background: #fff;
	padding: 8px;
}
#main_table {
	width: 100%;	
}
#main_table td {
	vertical-align: top;	
}
#av_left {	
	padding: 0 10px 0 0;
	vertical-align: top;
}
#av_center {
	padding: 0 10px;
	vertical-align: top;
	width: 100%;
}
#av_right {	
	padding: 0 0 0 10px;
	vertical-align: top;
}
#av_main {	
	padding: 0 10px;
	vertical-align: top;
	width: 75%;
}
.columnLeft {
	border-right: solid 1px #c8c8c8;
	margin-right: 20px;
	padding-right: 20px;
	vertical-align: top;
}
.columnMiddle,
.columnRight {
	padding-left: 20px;	
	vertical-align: top;
}
#footer {
	padding: 0 20px 20px;
}

/* =Promo Codes
-------------------------------------------------------------- */
div#promoCodeList-box {
	background: #cee5fb;
	border: 1px solid #2C77B8;
	border-radius: 5px 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	color: #2C76B7;
	left: 50%;	
	margin: 0 0 0 89px;	
	min-height: 0px; 
	max-height: 14px; 
	overflow: hidden; 	
	padding: 3px 10px 5px;	
	position: absolute;	
	top: 7px;	
	width: 380px;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
div#promoCodeList-box p {
	display: inline;
	margin: 0 5px 0 0;
}
ul#promoCodeList {
	display: inline;
}
ul#promoCodeList li {
	display: inline;
	font-weight: bold;
	margin: 0 3px 0 0;
}
/* =Order Box
-------------------------------------------------------------- */
#orderInfo {
	background: #002447;
	border: 1px solid #174d83;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	left: 50%;
	margin: 0 0 0 90px;
	min-height: 54px;
	padding: 5px 10px;
	position: absolute;
	top: 28px;
	width: 380px;
}
#orderInfo a  {
	color: #fff;
}
#orderInfoImage {
	background: url(ShoppingCart.gif) no-repeat;
	display: none;
	cursor: pointer;	
	float: left;
	height: 44px;
	margin: 5px;
	padding: 2px;		
	width: 44px;
}
#orderInfoSummary {
	color: #fff;
	float: left;
	width: 100%;
}
#orderInfoSummary h2 {
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
}
#orderInfoItemCount,
#orderInfoItemLabel,
#orderInfoSubtotalValue {
}
#orderInfoSubtotalLabel {
	margin: 0 0 0 10px;
}
#orderInfoCartLink {
	color: #fff;
	margin: 0 0 0 10px;
}
#orderTimeout {
	background: #f58036;
	margin: 5px 0 0 0;
	padding: 2px 10px 2px 10px;
}


/* =Menu
-------------------------------------------------------------- */
#menu {
	background: #f4f9fc;
	border-bottom: 1px solid #cee5fb;	
	text-align: center;
	width: 1000px;
	z-index: 100;
}
.menuContainer {
	display: table;
	margin: 0 auto;
}
ul#menuTop {
	list-style: none;
	margin: 0 20px;
}
#menuTop li.menuTopItem {
	display: block;
	float: left;	
	padding: 7px 0 7px;
	position: relative;
	z-index: 1;	
}
.menuTopItem a:link,
.menuTopItem a:visited,
.menuTopItem a:hover,
.menuTopItem a:active {
	color: #2c77b8;
	display: block;
	font-size: 12px;
	font-weight: normal;
	padding: 6px 16px;
	text-decoration: none;
}
.menuTopItem a:hover {
	background: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #cfe5fa;
	color: #2C76B7;	
	display: block;
	padding: 5px 15px;
}
.menuTopItem ul {
	background: #f4f9fc;
	box-shadow: 0 1px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.25);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25);
	display: none;
	left: 0px;
	padding: 0;
	position: absolute;
	top: 40px;
}
.menuTopItem:hover ul,
.over ul { /* lists nested under hovered list items */
	display: block;	
}
#menuTop li ul, 
#menuTop ul li  {
	width: 200px;
}
.menuTopItem li.menuSubItem {
	padding: 0;
	margin: 0;
}
.menuTopItem li.menuSubItem a:active,
.menuTopItem li.menuSubItem a:visited,
.menuTopItem li.menuSubItem a:link { 
	border: solid #cfe5fa;
	border-width: 0 1px 1px;
	color: #2c77b8;
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 0 5px 0 10px;
	text-align: left;
}
.menuTopItem li.menuSubItem a:hover  {
	background: #fff;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
#menuTop a:hover {
}
#menuTop a.menuHighlight {
	background: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #cfe5fa;
	color: #2C76B7;	
	display: block;
	font-weight: bold;
	padding: 5px 15px;
}


/* =Search Box
-------------------------------------------------------------- */
#searchBox {
	background: #f4f9fc;	
	border: 1px solid #cee5fb;	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 34px;
	margin: 0 0 20px 0;
	padding: 4px 10px 2px 10px;
}
#searchBox a {
	float: right;
	padding: 10px 0 0 0;
}
#searchBox form img,
#searchBox form input[type="submit"] {
	cursor: pointer;	
}

#searchBox .addMultiIcon{
	display: none;	
}
#searchKeywords {
	float: left;
}
#searchDates {
	float: left;
	margin: 0 0 0 10px;	
}
.searchBoxLabel {
	color: #2c76b7;
	font-weight: bold;
}

/* = Search Results
-------------------------------------------------------------- */
a.calendar-view {		
	background: #f4f9fc url(chevron.jpg) 97% center no-repeat;
	border: 1px solid #d0e6fb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	color: #2C76B7;
	display: block;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 10px 0 10px 10px;	
	text-decoration: none;	
}
#availability-legend {
	background: #ededed;
	border: solid #d7d7d7;
	border-width: 0 1px 1px 1px;
	display: inline-block;
	width: 100%;
	margin: 10px 0 0;
	padding: 0 0 10px;
	text-align: center;	
}
#availability-legend h3 {	
	background: #d7d7d7;
	border: solid #d7d7d7;
	border-width: 1px 0;
	margin: 0 0 10px;
	padding: 5px 0;
}
#availability-legend ul {
	display: inline-block;
}
#availability-legend ul li {
	float: left;
	vertical-align: middle;
	padding: 5px 5px 5px 15px;
	text-align: center;	
}
#availability-legend ul li .availability-icon {
	display: inline-block;
	margin: 0 0 0 10px;
}
#availability-legend ul li.active-code-legend {
	display: block;
	float: none;
	padding: 5px 0;
	text-align: center;
}
.excellent,
.good,
.limited,
.unknown,
.standard {
	text-align: right;
}
.excellent a,
.good a,
.limited a,
.unknown a,
.standard a {
	cursor: pointer;
}
.soldout,
.unavailable,
.offsale {
	text-align: right;
}
.dataTable {
	border-collapse: collapse;	
	margin: 0;
	width: 100%;
}	
.dataTable thead th,
.dataTable h3 { 
	background: #fff;
	font-size: 11px;
	padding-bottom: 3px;
}
.dataTable tbody { 	
	border-bottom: 1px solid #D7D7D7;
}
.dataTable tbody td {
	padding: 2px 3px 2px 2px;
}
.dataTable td.item-description {
	width: 30%;
}
.dataTable th.item-amount,
.item-amount {
	text-align: right;
	width: 75px;
}
.dataTable td.item-amount .comboBoxWrapper {
	float: right;
}
.dataTable tfoot  {
	font-weight: bold;
	text-align: right;
}
.dataTable tfoot td {
	padding: 5px 0;
}
.accountTable {
	border-collapse: collapse;
	margin: 10px 0;
	width: 100%;
}	
.editAccountTable {
	border-collapse: collapse;	
	margin: 10px 0;	
	width: 100%;
}	


/* =Search Filters
-------------------------------------------------------------- */
#searchFilters h3 {
	color: #2C76B7;	
	margin: 15px 0 5px 0;
	padding: 0;
}
#searchFilters ul {
	margin: 0;	
}
#searchFilters ul li {
	margin: 3px 0;	
}
#searchFilters ul li a {
	display: bloc;	
}
#searchFilters ul li a span {
	color: #2C76B7;	
}
#searchFilters ul li.clear-filter {
	padding: 5px 0 0 20px;	
}
.monthFilterList {
}
.cityFilterList {	
}
.venueFilterList {
}


/* =Calendar
-------------------------------------------------------------- */
#calendarBox {
	margin: 0 auto 20px;
	width: 533px;
}
#calendar-navigation {
	margin: 0 0 10px;
	width: 100%;
}
#calendar-navigation td {
	text-align: right;	
}
#calendar-navigation td#lastmonth {
	width: 100%;	
}
#calendar-navigation td#nextmonth {
	width: 0;
}
#calendar-navigation td#calmonth a {
	color: #2C76B7;
}
#calendar-navigation td a {
	display: block;
	font-size: 30px;
	padding: 0 10px 0 0;
	text-decoration: none;
	white-space: nowrap;
}
#calendarHeader {
	background: #ccc;
	border-collapse: collapse;
	border-right: 1px solid #7ab1e4;
	margin-top: 5px;
	text-align: center;
}
#calendarHeader td { 
	background: #7ab1e4;
	color: #fff;
	width: 76px;
	height: 25px;
	vertical-align: middle;
}
#calendarTable {
	border: solid 1px #7AB1E4; 
	border-collapse: collapse;	
	border-width: 0 0 1px 1px;
}
#calendarTable td {
	border: solid 1px #7AB1E4;
	border-width: 1px 1px 0 0;
	color: #000;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	width: 75px;
	height: 75px;
}
#calendarTable .today { 	
	border: solid 2px #f29721;	
}
#calendarTable .event   
{
	background: url(calendar_on.png) no-repeat bottom right;
	font-size: 14px;    
	font-weight: bold;
}
#calendarTable .event:hover   
{
	background: url(calendar_on.png) no-repeat bottom right #ffff99;
	font-size: 14px;    
	font-weight: bold;
}
#calendarTable .hover { 	
	background: #ffff99;
	cursor: pointer; 
}
#calendarTable .select { 	
	background: #aaffaa;
}
#calendarTable .select:hover { 	
	background: #ffff99;
	cursor: pointer; 
}
#calendarTable .selectevent { 	
    background: url(calendar_on.png) no-repeat bottom right #aaffaa;
	font-size: 14px;    
	font-weight: bold;
}
#calendarTable .selectevent:hover  
{
	background: url(calendar_on.png) no-repeat bottom right #ffff99;
	font-size: 14px;    
	font-weight: bold;
}
#calendarTable .past {
	color: #999;
}
.label {	
	font-weight: bold;
	padding: 0 5px 0 0;
	text-align: right;
	vertical-align: middle;
}
.labelTop {	
	font-weight: bold;
	padding: 0;
}
#performance-results-heading {
	font-size: 16px;	
}
#search_results table td {
	vertical-align: middle;	
}
tr.odd td,
tr.even td, tr.focused td {
	padding: 5px 0;
}
tr.odd td{
	background-color: #ededed;
	border-top: 1px solid #d7d7d7;
	vertical-align: middle;
}
tr.even td {
	border-top: 1px solid #d7d7d7;
	vertical-align: middle;
}
tr.focused td{
	border-top: 1px solid #8C9BA7;
	border-bottom: 1px solid #8C9BA7;
	vertical-align: middle;
}
tr.odd td.performance-image,
tr.even td.performance-image {
	padding: 5px;
}
tr.odd td.performance-info-list,
tr.even td.performance-info-list {
	padding: 5px 5px 5px 0;
}
tr.odd td.availablility,
tr.even td.availablility {
	padding: 5px 5px 5px 0;
}
tr.odd td.performance-link,
tr.even td.performance-link {
	padding: 5px 0 5px 5px;
}
#search_results {
	margin: 10px 0;
	display: inline-block;	
	width: 100%;
}
#search_results .search_result_div {
    border: 1px solid #d7d7d7;
    padding: 1%;
    width: 30%;
    min-height: 150px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline; 
}


#search_results .search_result_div.even {
}
#search_results .search_result_div.odd {
	background-color: #ededed;
}
.search_result_div .performance-info-list {
	padding: 5px 0 0 0;	
}
.performance-info-list ul li {
	padding: 0 0 5px;	
}
.performance-info-list .performance-description {
	font-weight: bold;
}

/* =Seat Select
-------------------------------------------------------------- */
#seatResults h2
#seatSelect h2 {
	margin: 15px 0 0 0;	
}
.venueImage {
	width: auto;
}
.venueImage img {
	width: auto;
	height: auto;
}
#seatResults .venueImage h2,
#seatSelect .venueImage h2 {
	background: gray;
	color: #fff;
	font-size: 12px;
	margin: 0;
	padding: 5px 0;
	text-align: center;
	width: 100%;
}
.seatsHeader {
	margin: 0 0 10px 0;
	width: 100%;
	height: 31px;
}
.seatsHeader h1 {
	float: left;
	margin: 0;
	padding: 0;
}
#seatTabs {	
	border-bottom: 1px solid #d7d7d7;
	height: 31px;
	text-align: right;
	margin: 0 0 -1px 0;
}
.seattab_off {
	background: #ededed;	
	border: 1px solid #d7d7d7;
	border-width: 1px 1px 1px 1px;
	cursor: pointer;
	float: right;
	font-weight: bold;
	height: 24px;
	margin: 1px 0 0 5px;
	padding: 5px 5px 0 5px;
}
.seattab_on {
	background: #fff;	
	border: 1px solid #d7d7d7;	
	border-width: 1px 1px 0px 1px;
	color: #2c76b7;
	cursor: default;
	float: right;
	font-weight: bold;	
	height: 25px;
	margin: 1px 0 0 5px;
	padding: 5px 5px 0 5px;
}
.priceZoneBorder {
	border: solid 1px #c8c8c8;	
	padding: 2px;
}
table.seatTable td {
	vertical-align:top;
}

#tblSeatPriceZone.dataTable thead th {
	text-align: center;
	padding: 0 5px;
}

/* =SVG pick a seat
-------------------------------------------------------------- */

.seatMap {
	display: inline-block;
	position: relative;
}
.seatMap #add_to_order {
    padding: 10px; 
    width: 100%; 
}

/* =Performance Information
-------------------------------------------------------------- */
.performanceInfo {
	display: inline-block;
	width: 100%;	
	margin: 0 0 10px 0;
}
.eventDescriptions {
	float: left;
	margin: 0 5px 0 0;
}
.eventDescriptions li {
	margin: 0 0 5px;
}
.performanceInfo {
	display: inline-block;
}
.seriesDescription {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.performanceDescription {
	margin: 0;
	padding: 0;	
}
.performanceDate {
	margin: 0;
	padding: 0;	
}
.moreInformationLink {
	display: block;
}
.eventImage {
	position: relative;
	float: left;
	margin: 0 5px 0 0;
}

/* =Bundle Pages
-------------------------------------------------------------- */
.bundlesHeader {
	border-bottom: 1px solid #D7D7D7;
	display: inline-block;
	margin: 0 0 10px;
	padding: 0 0 10px;
	width: 100%;	
}
.bundleImage{
	float: left;
	margin-right: 5px;
}
.bundleDescriptions {
	float: left;
	margin-right: 5px;
	width: 45%;
}
#bundleSelect h2 {
	padding: 10px 0 5px;	
}
#tblSeatQuantity.bundles {
	width: auto;	
}
#tblSeatPriceZone.bundles td,
#tblSeatQuantity.bundles td {
	vertical-align: middle;
	padding: 3px;	
}
.miscItem.bundle {
	border-bottom: 1px solid #D7D7D7;
	margin: 0 0 10px 0;	
}
.miscItem.bundle td {
	padding: 10px;
}
.bundle-donation {
	border-bottom: 1px solid #D7D7D7;
	margin: 0 0 10px;	
}
.bundle-donation .donation-logo {
	padding: 0 10px 10px 0;	
}
.misc-item-quantity.bundles td {
	padding: 3px;
}
.misc-item-quantity.bundles td.options {
	border-top: 1px solid #ccc;
}
#main_table .misc-item-quantity.bundles .quantity {
	vertical-align: middle;
	width: 100px;
}
.misc-item-quantity .quantity,
.bundle-donation .quantity {
	font-weight: bold;
	margin: 5px 0;
	padding: 0;	
}
.bundle-donation .donation-amount {
	padding: 5px 0 0;	
}
/* =Miscellaneous Items
-------------------------------------------------------------- */

.miscItemsList {
	margin: 0 0 20px 0;
}
#miscItemTable {
	border-collapse: separate;
	border-spacing: 10px;
	width: 100%;
}
.miscItemSearch {
	background: #e5e5e5;
	border: 1px solid #c8c8c8;
	cursor: pointer;
	text-align: center;
	vertical-align: top;
	width: 25%;
}
.miscItemSearchImage {
	background: #fff;
	border-bottom: 1px solid #c8c8c8;
	padding: 5px;
}
.miscItemSearchList {
	padding: 5px;
}
.searchImage {
	height: 166px;
}
.misc-item-quantity li {
	margin: 0 0 5px;	
}
.misc-item-quantity li span {
	display: inline-block;
	vertical-align: middle;	
	width: 49%;
}
#popupLink,
#mainImage {
	border: 1px solid #c8c8c8;
	display: block;
}
.miscThumbnail {
	text-align: center;
	vertical-align: top;
}
.miscThumbnail img {
	border: 1px solid #c8c8c8;	
	cursor: pointer;
	margin: 0 5px 5px 0;
	width: 80px;
	height: auto;
}
.largeImage  {	
	background: #fff;
	border: 1px solid #174D83;
	box-shadow: 4px 2px 10px rgba(0, 0, 0, .5);
	-moz-box-shadow: 4px 2px 10px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 4px 2px 10px rgba(0, 0, 0, .5);
	left: 35%;
	padding: 5px;
	position: fixed;
	top: 35%;
}
.closeText {	
	background: #2D3C5D;
	border: 1px solid #174D83;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: bold;
	left: 34%;
	position: fixed;
	padding: 5px;
	text-align: right;
	top: 34%;
}

/* =Misc Item categories navigation
-------------------------------------------------------------- */

#miscItemsNav {
	background-color: #f4f9fc;
	border: 1px solid #d0e6fb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0 0 10px;	
	padding: 10px 0 10px 0;
	width: 200px;		
} 
li.miscItemsListItem {
	background: url(chevron.jpg) 97% center no-repeat;
	border-top: 1px solid #d0e6fb;
	line-height: 20px;
	padding: 5px 10px 5px 20px;
}
#miscItemsNav ul#miscItemsList li a {
	color: #2C76B7;
	display: block;
	padding: 0 12px 0 0;
	text-decoration: none;
}
#miscItemsNav ul#miscItemsList li.miscItemsListItem.selected a {
	font-weight: bold;	
}
ul#miscItemsList li.miscItemsListItem#all-items {
	border-width: 0;	
}
#miscItemsNav ul#miscItemsList li.miscItemsListItem.selected {
	background: #fff;
	border: 1px solid #d0e6fb;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-width: 1px 0 1px 1px;
	margin-left: 8px;
	padding: 5px 10px;
	width: 172px;
}
li.miscItemsListItem.selected + li.miscItemsListItem  {
	border: none;
}

/* =Pagination
-------------------------------------------------------------- */
td#av_prev_link {
	padding-top: 15px;
	text-align: right;
	white-space: nowrap;
	width: 30%;
}
td#av_paging_links {
	padding-top: 15px;
	text-align: center;
	white-space: nowrap;
	width: 40%;
}
td#av_next_link {
	padding-top: 15px;
	text-align: left;
	white-space: nowrap;
	width: 30%;
}


/* =Promo Code Box
-------------------------------------------------------------- */
#promoCodeBox {	
	background: #f4f9fc;
	border: 1px solid #cee5fb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #2c76b7;
	margin: 0 0 20px;
	padding: 10px;
}
#lastPromoCodeBox {	
	background: #f7fcff;
	border: 1px solid #cee5fb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #2c76b7;
	margin: 0 0 20px 0;
	padding: 10px 15px 10px 15px;
}
#promoCodeBoxInput {
	margin-bottom: 5px;	
}

/* =Shopping Cart
-------------------------------------------------------------- */
.performanceOptionsList {
	margin: 0 10px 0 0;
}
.performanceOptionsList li {
	white-space: nowrap;
}
.totals-table {
	width: 100%;	
}
.totals-table td {
	float: none;
	margin: 0;
	padding: 5px 0 5px 30px;
	text-align: right;
}

.grand-total td {
	font-weight: bold;
	font-size: 14px;	
}

#recommendations {
	border-top: 1px solid #c8c8c8;
}
.recommendedArticle {
	float: left;
}

/* =Show Seats Page
-------------------------------------------------------------- */

.seat-info {
	width: 100%;
}
.seat-info td {
	vertical-align: middle;
	padding: 0 10px 10px 0;
}

/* =Button and Navigation Boxes
-------------------------------------------------------------- */
.buttonBox {
	background: #ededed;
	border: 1px solid #d7d7d7;
	padding: 20px;
}
.navigationBox,
.navigationHandling {
    display: inline-block;
    width: 100%;
    margin: 10px 0 0;
}
.navigationBox form {
    margin: 0;
}
.navigationBox .navForward{
	float: right;
}
.navigationBox .navBack {    
	float: left;
}
.navigationBox .navExpCheckout {   
	border:none;
	background-color: Transparent;
	float: right;
}
.navigationBox .navExpCheckoutSeparator { 
	float: right;
	padding:10px;
}

/* =Attention and Warning Messages
-------------------------------------------------------------- */
.attention  { 
	background: #ffe8c6;
	border: 1px solid #f47320;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #000;
	font-weight: bold;
	height: auto;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
}
.attention h2 {
	color: #000;	
}
.warning_message {
	font-weight: bold;
	padding: 40px 0;
	text-align: center;
}


/* =Login delivery
-------------------------------------------------------------- */
.user-contact {
	width: 100%;	
}
.user-contact td {
	vertical-align: top;	
}
.method-selector {
	width: 5%;	
	padding-right: 5px;
}
.method-label {
	width: 30%;	
	padding-right: 5px;
}
.method-charge {
	width: 10%;	
	padding-right: 5px;
}
/* =Order Contact
-------------------------------------------------------------- */

#purchaseBox {
	margin: 10px 0;
	padding: 0 0 0 24%;
}
#orderInstructions {
}
.paymentBox {
	background: #ededed;
	border: 1px solid #d7d7d7;
	padding: 3px;
	width: 60%;
}
.paymentBox p {
	font-weight: bold;
}
.paymentBox #redeemCardButton {
	margin-left: 40%;
}
.cardSecureLogos {
	float: right;
}
.cardSecureLogos img {
	cursor: pointer;
}

.paymentBox ul li.payment-method-logo {
    float: left;
    margin: 0 10px 50px 0;
}
.payment-methods-list {
    display: inline-block;
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
}
.saved-payments {
    border-bottom: 1px solid #CCCCCC;
    margin: 0 0 20px;
    padding: 0 0 10px;
}
.payment-methods-list li {
    display: inline-block;
    float: left;
    margin: 0 10px 10px 0;
    min-height: 86px;
    min-width: 80px;
    margin-bottom: 20px;
    margin-left: 20px;


    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    line-height: 20px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;


}
.payment-methods-list li:last-child {
    margin: 0 0 10px;
}
.payment-methods-list li span {
    display: block;
    text-align: center;
}
.payment-method-name {
    font-size: 10px;
}
.selected-payment-method-name {
    font-size: 16px;
    font-weight: bold;
}
.paymentBox ul li .btn {
    margin: 0 0 0 205px;
}
.paymentBox ul li .btn-link {
    padding: 5px 0;
}


/* =Order Summary
-------------------------------------------------------------- */

.order-item-table {
	width: 100%;	
}
.order-item-table td {
	vertical-align: top;
}

.download {  	
	background: #ffe8c6;
	border: 1px solid #f47320;
	color: #000;  
	margin: 0 15% 0 15%;
	padding: 0 5% 0 5%;
	text-align: center;
}
div#newOrder {
	background: #ededed;
	border: 1px solid #d7d7d7;
	margin-top: 20px;
	padding: 20px;
}

/* =Login
-------------------------------------------------------------- */
.login-widget,
.accountBox {
	background: #f4f9fc;
	border: 1px solid #cee5fb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #2c76b7;	
	margin: 0 0 20px;
	padding: 20px;
}
.login-widget {
	display: inline-block;	
	padding: 10px;
}
.login-widget h2,
.accountBox h2 {
	margin: 0 0 15px;
	padding: 0;	
}
.accountBox.login ul {
	width: 275px;
}
.login-widget ul li,
.accountBox.login ul li {
	margin: 0 0 10px;
	white-space: nowrap;
}
.login-widget ul li.login-label,
.accountBox.login ul li.login-label {
	margin: 0 0 3px;
}



/* =My Account
-------------------------------------------------------------- */
#accountContainer {
    width: 250px;
    float: left;
}

#accountNav {
	background-color: #f4f9fc;
	border: 1px solid #d0e6fb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	padding: 10px 0 10px 0;			
} 
li.accountListItem {
	background: url(chevron.jpg) 97% center no-repeat;
	border-top: 1px solid #d0e6fb;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px 5px 20px;
}
#accountNav ul#accountList li a {
	color: #2C76B7;
	display: inline-block;
	text-decoration: none;
	/*border: 1px solid red;*/
	width: 100%;
}
#accountNav ul#accountList li.accountListItem_selected a{
	font-weight: bold;	
}
ul#accountList li.accountListItem#listItem_accountHome {
	border-width: 0;	
}
#accountNav ul#accountList li.accountListItem_selected {
	background: #fff;
	border: 1px solid #d0e6fb;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-width: 1px 0 1px 1px;
	height: 20px;
	line-height: 20px;
	margin-left: 8px;
	padding: 5px 10px;
	width: 220px;
}
li.accountListItem_selected + li.accountListItem  {
	border: none;
}
#accountNav ul#accountList li#listItem_offers span#offerCount {
	background: #2e75b5;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	clear: both;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	margin: 0 10% 0 0;
	text-align: center;
	width: 10%;
	position: relative;
	left: 140px;
}
#accountContent {
	margin-left:  270px;
	min-height: 500px;
}
#accountContent h2 {
	clear: none;
	color: #F58036;
	display: inline-block;
	margin: 15px 10px 10px 0;
	position: relative;
	*display:inline;
}
#accountContent h3 {
	color: #2C76B7;
	margin: 10px 0 5px;
	padding: 0;
}
#accountContent a.sectionAllLink {
	color: #2C76B7;
	*margin: 15px 10px 10px 0;
}
.accountFeature {
    padding: 20px 0 10px 0;
}
#accountHeader {
	background-color: #f4f9fc;
	border: 1px solid #d0e6fb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	width: auto;
	*margin: 0 0 10px;
}
#accountHeader .accountHeaderItem {
	display: inline;
}
#customerName.accountHeaderItem {
	color: #2C76B7;
	font-size: 15px;
}
#customerNumber, #customerCreateDate{
	margin: 0 5px 0 20px;
	font-size: 11px;
}
#customerNumber .label, #customerCreateDate .label{
	color: #2C76B7;
	font-weight: normal;
}
#customerValue {    
    font-weight: normal;
    font-size: 11px;
}
.accountHeaderCustomerValueItem {    
    font-weight: normal;
    font-size: 11px;
    display: inline;
    margin: 0px 40px 0px 0px;
}
#customerPoints .label, #customerRank .label, #customerTotal .label {
	color: #2C76B7;
	font-weight: normal;
}

#sectionList {
	clear: none;
	display: inline-block;
	width: 100%;	
	height: 30px;
	*margin: 10px 0;
}
#sectionList li{
	background-color: #f4f9fc;
	border: 1px solid #d0e6fb;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	float: left;
	margin: 0 10px 0 0;
	padding: 5px;
}
#sectionList li a{
	color: #2C76B7;
	text-decoration: none;	
}

.sectionBox {
	display: block;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px 5px 10px 5px;
	margin: 10px 0;
}
.sectionBox h3 {
	margin: 10px 0 5px;	
}
.sectionBox .dataTable thead tr th{
	padding-bottom: 8px;
}
.sectionBox .dataTable tbody{
	border-bottom: 1px dotted #9f9f9f;

}
.sectionBox .dataTable tr.odd td, .sectionBox .dataTable tr.even td {
	background: #fff;
	border-top: 1px dotted #9f9f9f;
	line-height: 20px;
	padding: 5px;
	vertical-align: top;
}
.sectionBox table td.normal {
}
.sectionBox .dataTable td a {
	color: #2C76B7;	
}

.sectionBox .dataTable #keywordsBox {
	border: 1px solid #9f9f9f;
	height: 85px;	
	overflow-y: scroll;
	margin: 5px;
}
.sectionBox .dataTable #keywordsBox #keywordsList {
	width: auto;	
}
#accountContent #searchBox{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

#accountContent .accountSectionBox {
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 20px 0 0 0;
	padding: 10px;
}

#accountContent #offerSearchBox, #accountContent #addFriendBox{
    background: none repeat scroll 0 0 #EBF3F6;
    border: 1px solid #CEE5FB;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	height: 44px;
    margin: 0 0 20px;
    padding: 5px 10px;
}
.actionList {
	display: block;
	height: 30px;
	*margin: 10px 0;
}
.actionList li{
	float: left;
}
.actionList li a{	
	background-color: #f4f9fc;
	border: 1px solid #d0e6fb;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #2C76B7;	
	display: block;
	margin: 0 5px 0 0;
	padding: 5px;
	text-decoration: none;	
}
#archiveMessage .disabled {
	background-color: #E7E7E7;
	border: 1px solid #DCDCDC;	
	color: #999999;	
}
#messageCenterBox table.dataTable td.read {
}
#messageCenterBox table.dataTable td.unread {
	color: #000;
	font-weight: bold;
}
ul#messageSearchButtons.actionList {
	border-bottom: 1px solid #d0e6fb;
	height: 30px;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	*margin: 10px 0;
}
ul#messageSearchButtons.actionList li {
	background-color: none;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	height: 30px;
	margin: 0;
	padding: 0;
}
ul#messageSearchButtons.actionList li a {
	border: 1px solid #d0e6fb;
	border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	border-width: 1px 1px 0;
	display: inline-block;
	line-height: 19px;
	height: 19px;
	margin: 0 1px 0 0;
	padding: 5px;
}
ul#messageSearchButtons.actionList li.selectedMessageFilter a{
	margin: 1px 1px 0 0;
	background: #fff;
}
.actionList li.selectedMessageFilter a {
    font-weight: bold;
}
ul#messageActionButtons {
	margin: 15px 0 0 0;	
}
ul#messageActionButtons  li {
	margin: 0 5px 0 0;	
}
#messageCenterBox {

}


/* =Donations
-------------------------------------------------------------- */

.donation-group {
	display: inline-block;
	float: left;
	width: 49%;	
}
.donation-group.first {	
}
.donation-group td {
	padding: 10px 10px 10px;	
	text-align: left;
}
.donation-group td.donation-selector {
	width: 15px;	
}
.donation-group td.donation-logo {
	width: 1%;
}
.donation-group td ul li {
	margin: 0 0 5px;
}
.donation-group td ul li span {
	font-size: 13px;	
}

/* =Gift Cards/Certificates
-------------------------------------------------------------- */

.buttonBreak {
	clear: both;
	display: block;
}
.giftCardBlock {		
	margin: 0 0 20px 0;	
}
.giftCardList {
	float: left;
	list-style-type: none;	
	margin: 5px 0 10px 0;
	padding-left: 5px;
}
.giftCardRadio {
	clear: left; 
	float: left;
	margin: 10px 0 0 0; 
}
.giftCardGroup label {
	font-weight: bold;
}
.giftCardImage {
	float: left;
}
.giftCardPaymentList,
.giftCardReloadList {
	list-style-type: none;	
	margin: 5px 0 10px 0;	
	padding-left: 5px;
}
.seatsOnOrderBox {
	background: #fff;
	border: 1px solid #cee5fb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0 0 20px;
	padding: 10px;
}
.seatsOnOrderBox .dataTable {
	margin: 0 0 25px;
}
.paymentInformationList ul{
	margin: 10px 0;
}
#recalculateBox{
	float: right;
	margin: 10px 0;
}

/* =Widget
-------------------------------------------------------------- */

.drop {
	opacity: .5;
	background: #000;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	filter: alpha(opacity=50);
	left: 0px;
	position: absolute;
	top: 0px;
	width: 0px;
	height: 0px;
}
.widget {
	background: #eaeaea;
	background: -moz-linear-gradient(top,  #fff,  #f3f3f3);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3f3f3));
	border: 1px outset #d3d3d3;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 0px;
	height: 0px;
}


/* =Human Check
-------------------------------------------------------------- */
#humanCheckBox {
	margin: 0 0 20px 0;
}
.humanLink { 
	cursor: pointer; 
}
.humanImg { 
	border: 0px; 
	padding: 5px; 
}


/* =Notifications
-------------------------------------------------------------- */
#notifications {
	background: none repeat scroll 0 0 #FFE8C6;
    border: 1px solid #F47320;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 20px;
	padding: 8px 10px 8px;
}
#notifications h2 {
	color: #f58036;
	clear: none;
	display: inline;
	font-weight: bold;
	margin: 0 10px 0 12px;
	padding: 0;
}
#notifications a {
	display: inline-block;
	margin: 0 5px;
}
#notifications #hide {
	cursor: pointer;
	float: right;
	margin: 0 10px;
}


/* =Feature Scrolling
-------------------------------------------------------------- */
#featureBox {
	display: inline-block;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
}
#featuresTable {
	width: 100%;
}
#leftFeaturesArrow,
#rightFeaturesArrow {
	cursor: pointer;
	position: absolute;
	top: 100px;
	width: 25px;
	height: 25px;
	z-index: 1;
}
#leftFeaturesArrow {
	background: transparent url(back.png) no-repeat;
	left: 0;
}
#rightFeaturesArrow {
	background: transparent url(forward.png) no-repeat;
	right: 0;
}
#tsFeatureWindow {
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}
#tsFeatureTable {
	border-collapse: collapse;
	left: 0px;	
	padding: 0;
	position: relative;
	top: 0px;
}
.tsFeature {
	padding: 2px;
	position: relative;
	visibility: hidden;
}
#tsFeatureTable td {
	padding: 2px;
}
.hideFeatures {
	display: none;
}

/* =Lightbox
-------------------------------------------------------------- */
.black_overlay {
	-moz-opacity: 0.6;
	background-color: #000;
	display: none;
	filter: alpha(opacity=60);
	opacity:.60;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	z-index: 1;
}


/* =Popup Styles
-------------------------------------------------------------- */
body#popup {
	background: #fff;
	padding: 20px;
}
#popupDiv {
	background: #fff; 
	border: 1px solid #174D83;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: fixed;
}
#popupDiv #popupDiv_closeButton {
	cursor:pointer;
	float: right;
	margin: -25px 0 0 0;
	padding: 0 10px 0 0;
}
#popupDiv #popupDiv_title {
	background: #2d3c5d;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	color: #fff; 
	font-weight: bold;
	padding: 5px 5px 5px 18px;
	width: auto;
	height: 20px;
}
#popupDiv iframe#information_iframe {
	width: 98% !important;
	margin: 15px 0 0 0;
}
#popupDiv .header {
	font-weight: bold;
}
#popupDiv h1 {
	margin-bottom: 0;
}
.popupDiv_info {	
	left: 25%;
	padding: 0 0 30px 0;	
	top: 25%;
	width: 50%;
	height: 320px;
}
.popupDiv_giftCard {	
	background: #fff;
	left: 25%;
	padding: 0 0 30px 0;
	top: 15%;
	width: 50%;	
	height: 280px;
}
.popupDiv_ticketForward {	
	background: #fff;	
	left: 20%;
	padding: 0 0 30px 0;
	top: 15%;
	width: 60%;	
	height: 380px;
}
.popupDiv_upsell {	
	left: 20%;
	padding: 0 0 5px 0;	
	top: 15%;
	width: 60%;
	height: 60%;
}
.popupDiv_addressVerification {	
	left: 30%;
	padding: 0 0 30px 0;
	top: 25%;
	width: 30%;
	min-width: 500px;
	height: 450px;	
}
.popupDiv_addDonation {
	left: 30%;
	padding: 0 0 30px 0;
	top: 25%;
	width: 35%;
	height: 240px;	
}
.popupDiv_section {
	left: 25%;
	padding: 0 0 30px 0;
	top: 25%;
	width: 50%;
	height: 320px;		
}
.popupDiv_alert {
	left: 35%;
	padding: 0 0 30px 0;
	top: 30%;
	width: 30%;
	min-width: 300px;
	min-height: 100px;
	max-height: 250px;
}
.popupDiv_confirm {
	left: 35%;
	padding: 0 0 30px 0;
	top: 30%;
	width: 30%;
	min-width: 300px;
	min-height: 100px;
	max-height: 250px;
}
#popupDiv_iframe {
	-moz-opacity: 0;
	display: block;
	filter: alpha(opacity=0);
	left: 0;	
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
#popupDiv_alertContainer {
	max-height: 225px;
	padding: 0 5px;
	overflow: auto;
	width: auto;
}
#popupDiv_alertContainer span {
	color: #2c76b7;
	font-weight: bold;	
}
#popupDiv_errorDiv {
	background: url(error.gif) no-repeat;
	min-height: 48px;	
	padding: 1px 10px 10px 70px;
}
#popupDiv_successDiv {
	background: url(success.gif) no-repeat;
	min-height: 48px;	
	padding: 1px 10px 10px 70px;
}
#popupDiv_timeoutDiv {
	background: url(timeout.gif) no-repeat;
	min-height: 48px;	
	padding: 1px 10px 10px 70px;
}
#popupDiv_confirmDiv {
	background: url(confirm.gif) no-repeat;
	margin: 5px;
	min-height: 48px;
	padding: 1px 10px 10px 70px;
}
#popupDiv_errorDiv #alertMessage {		
	color: #2c76b7;
	font-weight: bold;		
}
#popupDiv_buttonContainer {
	padding: 0 0 0 0;
	text-align: center;
	width: auto;
}
#popupDiv_okayButton {
	margin: 0 4px 0 0; 
	width: 80px;
}
#popupDiv_cancelButton {
	margin: 0 0 0 4px; 
	width: 80px;
}
#popupBody {
	background: #fff;
}
#loadArticle {
	background: #fff;
	padding: 0 20px 20px 20px;
}

/* = default help articles
-------------------------------------------------------------- */
.help-text h1 {
	margin-bottom: 10px;
}
.help-text h2 {
	margin: 10px 0 10px 0;	
}
.help-text ul {	
	list-style: disc outside;
	margin: 0 0 0 40px;
}
.help-text ol {
	list-style: decimal outside;
	margin: 0 0 0 40px;
}
.help-tip {
	background: none repeat scroll 0 0 #f4f9fc;
    border: 1px dotted #CEE5FB;
	line-height: 1.5;
	padding: 0 3px
}

/* =Ticket Forwarding
-------------------------------------------------------------- */
#ticketForwardAdmissions table {
	margin: 0 0 10px 0;
}
#ticketForwardDetails table {
	margin: 0 0 10px 0;
}
#ticketForwardDetails #errorIcon {
	background: url(error.gif) no-repeat;
	float: left;
	height: 48px;
	margin: 5px 10px 10px 10px;
	width: 48px;
}
#ticketForwardDetails #successIcon {
	background: url(success.gif) no-repeat;
	float: left;
	margin: 5px 10px 10px 10px;
	width: 48px;
	height: 48px;
}
#ticketForwardDetails .navigationBox {
	clear: left;
}


/* =Multilingual Start Page
-------------------------------------------------------------- */
.languageTable {
	color: #f58036;	
	font-weight: bold;	
	height: 100%;
	margin: 50px 0 50px 0;
	padding-right: 10px;
	text-align: center;	
	vertical-align: text-top;
}

/* =ADA 
-------------------------------------------------------------- */
a.linkNone:link,
a.linkNone:visited,
a.linkNone:hover,
a.linkNone:active {
	text-decoration:none;
}

/* Bundle Flow Indicator
-------------------------------------------------------------- */
.bundleFlow {
    text-align: center;
    padding: 1px 1px 1px 1px;
}

.bundleFlowItem {
    background: #f4f9fc;
	color: #2c77b7;	
	font-weight: bold;	
	padding: 5px 1px;
	border: 1px solid #ffffff;
}

.bundleFlowDisabledItem {
	display: none;
}

.bundleFlowSelectedItem {
	background: #cee5fb;
	color: #2c76b7;	
	font-weight: bold;	
	padding: 5px 1px;
	border: 1px solid #cfe5fa;
}

/* Bundle Flow Indicator
-------------------------------------------------------------- */

/* =Calendar Widget
-------------------------------------------------------------- */
#calendar-widget-frame {
	background: #ECECEB;
	/*min-height: 236px;*/
	width: 202px;	
}
*:first-child + html #calendar-widget-frame {
	
}
#calendarWidget-body {
	width: 202px;
	background: #ECECEB;
}
#calendarWidgetBox {	
}
#calendarWidget-navigation {
	background: #2C76B7;
	color: #fff;
	width: 100%;	
}
#calendarWidget-navigation td {
	padding: 3px 0 0;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	height: 28px;	
}
#calendarWidget-navigation td#widget-nextmonth {
	padding: 0 10px 0 0;
	text-align: right;	
}
#calendarWidget-navigation td#widget-lastmonth {
	padding: 0 0 0 10px;
	text-align: left;	
}
#calendarWidget-navigation td a {
	font-size: 17px;
	color: #fff;
	text-decoration: none;	
}
#calendarWidgetHeader {
	border: solid #ececec;
	border-width: 1px 1px 0 0;
	width: 100%;		
}
#calendarWidgetHeader td {
	background: f2f2f2;
	border: solid #ececec;
	border-width: 0 0 0 1px;
	font-size: 8px;
	color: #666666;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	width: 28px;
	height: 17px;	
}
#calendarWidgetTable {
	border: solid #ececec;
	border-width: 1px 1px 0 0;	
	width: 100%;	
}
#calendarWidgetTable td {
	background: #fff;
	border: solid #ececec;
	border-width: 0 0 1px 1px;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	padding: 3px 0 0;
	width: 28px;
	height: 25px;	
}

#calendarWidgetTable .WidgetToday { 	
	background: #ececec;
}
#calendarWidgetTable .WidgetEvent:hover,
#calendarWidgetTable .WidgetEvent {
	background: #2C76B7;
	color: #fff;
	cursor: pointer; 
	font-weight: bold;
	box-shadow: inset 0 0 8px rgba(0,0,0, 0.25);
	-moz-box-shadow: inset 0 0 8px rgba(0,0,0, 0.25);
	-webkit-box-shadow: inset 0 0 8px rgba(0,0,0, 0.25);
}
#calendarWidgetTable .WidgetHover { 
	cursor: pointer; 
}
#calendarWidgetTable .WidgetSelect { 
	background: #2C76B7;
	color: #fff;
}
#calendarWidgetTable .WidgetSelect:hover,
#calendarWidgetTable .WidgetSelectevent,
#calendarWidgetTable .WidgetSelectevent:hover {
	cursor: pointer; 
}
#calendarWidgetTable .WidgetPast {
	color: #ccc;
}

#offerTable td {
    vertical-align:top;
    
}

#offerTable td a {
    display:block;
    padding:0 0 5px 5px;
}

.future_offer
{
    color: #3F3F3F;
    display:block;
    padding: 0 0 5px 5px;    
}

/*** SVG Online Map **/
#svg_map_section
{
    width: 620px;
}

#svg_pricing_section
{
    width: 318px;
}

#svg_online_map
{
    height:600px;
    width:600px;
}

.map_legend_li div
{
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    border: solid 1px #000000;
    background-color: #CCFF99;
    width: 10px;
    height: 10px;    
}

.map_legend_li div#unavailable
{
    opacity: 0.3;
}
